ul,li,dl {margin:0px; padding:0px; list-style:none;}

h1 small { display:block; font-weight:normal; font-size:14px;}
.m-top10{ margin-top:10px;}
.m-top20 { margin-top:20px!important;}
.m-top30 { margin-top:30px;}
.m-bottom10 { margin-bottom:10px}
.m-bottom15 { margin-bottom :15px;}
.m-bottom50 { margin-bottom:50px;}
.m-bottom60 { margin-bottom:60px;}
.m-bottom20 { margin-bottom:20px!important;}
.m-bottom30 { margin-bottom:30px;}
.m-right10 { margin-right:10px;}
.m-right20 { margin-right:20px;}
.margin0 { margin:0px!important;}
.mtop8 { margin-top:8px!important;}
.p0 { padding:0!important;}
.p10 { padding:0 10px!important}
.pt10 { padding-top:10px;}
.clear { clear:both;}
/* font style */
.red,.red a { color:#c30;}
.blue,.blue a {color:#006dd8}
.green,.green a { color:#009e30;}
.orange,.orange a {color:#df6536;}
.white,.white a {color:#fff;}
.color6 { color:#666;}
.color8 { color:#888;}
.bg-gray { background:#f2f2f2}

.font12 { font-size:12px;}
.font14 { font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20{font-size:20px;}
.font24{font-size:24px;}
.font30{font-size:30px;}
.font36{font-size:36px;}
.fontbold{ font-weight:bold;}
.fontstlye { font-family:Georgia;}
.fontstlye2 { font-family:Georgia; font-style:italic;}
.fontstlye3 { font-family:Impact; font-weight:normal;}
.fontit { font-style:italic;}
.glyphicon { top:10px; right:0;color:#FFF;font-size: 18px; color:#FFF; float:right;}
.line-through {text-decoration:line-through;}
.leftcaret {display: inline-block;width: 0;height: 0;margin-left: 2px; vertical-align: middle; border-top: 5px solid transparent; border-bottom: 5px solid transparent;  border-left: 5px solid #fff;}/*向右小箭头*/
.relative { position:relative;}

.dropdown {position: relative;}
/*-----Header----*/
#logo2{ margin-bottom:10px; margin-top:10px;}
@media (max-width:768px){
	#logo2{margin-top:0px;}
}
#header{ background:#fff; padding:10px 0 0 0;box-shadow: 0px 0px 5px #666; z-index:9999;  width:100%; }
.topcontent { font-size:12px; color:#888; float:right; margin-bottom:10px;}
.topcontent li { float:left; line-height:16px; padding-left:25px; margin-left:10px; position: relative; margin-bottom:0}
.topbar span {background:url(/images/bg/bg-user.png) no-repeat left 2px;  display:block; padding:1px 10px 0 20px; float:right; }
.topcontent li .cell {width:13px; height:13px;left:3px; margin-top:-7px; top:50%;background-position:-24px -82px;}
.topcontent li.cellbox { cursor:pointer; padding:0 10px 0 20px;}
.topcontent li.cellbox:hover {background:#f2f2f2; border-radius:4px; }
.cellshow { display:none;}
.topcontent li.cellbox:hover .cellshow { display:block;background:#f2f2f2; border-radius:0 0 4px 4px;  padding:8px 20px 8px 15px; position:absolute; right:0px; z-index:99;}

.topcontent a { color:#000; text-decoration:underline;}
.topcontent a:hover {color:#df6536;}
.topcontent li.cellbox.topcontent a:hover { color:#d75e2f; text-decoration:none;}
.topcontent li.border-left{border-left: solid 1px #ccc; padding:0 10px 0 15px;}
/*nav*/
.topnav {color:#333;}
.topnav ul { float:right;}
.topnav li { display:block; float:left;line-height:42px; padding:0 10px;  margin-bottom:0; position:relative; text-align:center;}
.topnav li a { color:#333; text-decoration:none;}
.topnav li.active,.topnav li a:hover {color:#006DD8;}
.topnav li.active a { color:#006DD8; font-weight:bold;}
.topnav .top-arrow { display:none;}
.topnav li:hover .top-arrow{display:inline-block; position:absolute; bottom: 0px; left: 50%; margin-left: -6px;  border-bottom:solid 6px #006DD8;border-left:6px solid transparent; border-right:6px solid transparent; font-size:0; line-height:0;} 
#header .navbar-toggle { float:none; background-color: transparent;background-image: none; border: 1px solid transparent; border-radius:0; z-index:99; padding:0; margin-right:0;}
#header .navbar-toggle:hover,
#header .navbar-toggle:focus {background-color: #fff;}
#header .navbar-toggle .icon-bar {background-color: #d75e2f; z-index:999;}
#header a { text-decoration:none;}

/*---banner---*/
.banner { position: relative;}
.carousel-caption { bottom:auto;}
/*navbar*/
.navbar {background:#3c8fe0; margin-top:2px; color:#fff;}
.navbar li { display:block; float:left;line-height:42px; margin-bottom:0; position:relative; }
.navbar li a { color:#fff; text-decoration:none;}
.navbar li#first span {background:url(/images/bg/menu/home.png) no-repeat 0 10px; width:19px; height:42px; float:left; margin-right:5px;}
.navbar li#first { border:0;}
.navbar li { padding:0 10px; border-left:#afd6fc 1px solid;}
.navbar li.active,.navbar li:hover { background:#7ab6f1; font-weight:bold;}
.navbar li:hover em {display:inline-block; border-top:solid 6px #7ab6f1;border-left:6px solid transparent; border-right:6px solid transparent; position:absolute;font-size:0; line-height:0; bottom:-6px; left:45%;}
@media (max-width:768px){
	.navbar li:hover em { display:none;}
}
/*star dropmenu*/
/*ul.dropmenu { height:42px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#fff; list-style:none; line-height:42px; padding-top:1px; margin-top:1px;}
.chinatourSubdrop { height:303px; background-color:#fff; width:100%;  z-index: 1010 !important; position: absolute; border:#ccc 1px solid; border-top:none;  margin-top:-2px; min-height:300px;  -webkit-box-shadow: #666 0px 2px 5px;
-moz-box-shadow: #666 0px 2px 5px; box-shadow: #666 0px 2px 5px; -webkit-border-radius: 0px 0px 5px 5px;-moz-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }*/
/*各个弹出导航的箭头设置*/
.subarrow1 { position:absolute; left:35px; top:-300px;}
.subarrow2 { position:absolute; left:120px;top:-300px;}
.subarrow3 { position:absolute; left:220px; top:-300px;}
.subarrow4 { position:absolute; left:315px; top:-300px;}
.subarrow5 { position:absolute; left:395px; top:-300px;}
.subarrow6 { position:absolute; left:500px;top:-300px;}
.subarrow7 { position:absolute; left:593px;top:-300px;}
.subarrow8 { position:absolute; left:653px; top:-300px;}
.subarrow9 { position:absolute; left:715px; top:-300px;}
.subarrow10 { position:absolute; left:735px; top:-300px;}
.subarrow11 { position:absolute; left:830px; top:-300px;}
/*.chinatourSubdrop h3 { color:#d03e03;padding:0px 0px 10px 10px; font-size: 24px !important;}
.chinatourSubdrop h3 a { color:#d03e03; text-decoration:none;}
ul.droplistLeft {color:#000;padding-left:5px; line-height:1.8em; padding-right:20px; border-right:#ccc 1px solid; float:left;} 
ul.droplistLeft li { float:none; line-height:1.8em; border:0;}
ul.droplistLeft li a { color:#000; text-decoration:none; float:none;}
ul.droplistLeft li:hover {color:#d03e03; background:none;}
.rightAdbox { height:300px; float:right;}*/
/*end dropmenu*/

/*star dropmenu*/
.chinatourSubdrop { background-color:#fff; z-index: 999; position: absolute; top:91px; border: solid 1px #ccc; border-top: solid 2px #006DD8; border-radius: 0 0 6px 6px ;min-height:300px;  }
@media (min-width: 768px) {
	.chinatourSubdrop {width: 740px;}
  }
@media (min-width: 992px) {
	.chinatourSubdrop {width: 960px;}
  }
@media (min-width: 1200px) {
	.chinatourSubdrop {width: 980px;}
  }
.chinatourSubdrop h3 { color:#d03e03;padding:0px 0px 10px 10px; font-size: 24px;}
.chinatourSubdrop h3 a { color:#d03e03; text-decoration:none;}
ul.droplistLeft {padding-left:12px; line-height:1.8em; padding-right:20px; border-right:#ccc 1px solid; float:left;} 
ul.droplistLeft li {line-height:1.8em; border:0;}
ul.droplistLeft li a { color:#000; text-decoration:none; float:none;}
ul.droplistLeft li a:hover {color:#d03e03; background:none;}
.rightAdbox {float:right;}
.rightAdbox img { border-radius: 0 0 0 6px;}
/*end dropmenu*/

.xsnav-info{ background:#333; padding:10px 0; margin:0 -5px;}
.xsnav-info li {border-bottom:1px solid #5c5c5c; border-left:0;text-align:left;background:fff;line-height: 36px; float:none;}
.xsnav-info li:hover { background:#333;}
.xsnav-info li a { color:#fff; text-decoration:none; display:block; }
.xsnav-info li a:hover { color:#fff; text-decoration: underline;}
.navbar .navbar-toggle {position:absolute; top:0px; right:0;padding: 6px 7px; background-color: transparent;background-image: none; border: 1px solid transparent; border-radius: 4px; z-index:99;}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {background-color: #7ab6f1;}
.navbar .navbar-toggle .icon-bar {background-color: #fff; z-index:999;}

/* End Header */

/* Main Star */
main {}
.viewbox { margin-bottom:15px;}
.banner {margin-bottom:20px;}
.banner .img-responsive { width:100%;}

/*ad text*/
.carousel-caption { top:0;position:absolute; margin-left:auto; margin-right:auto; z-index:99; color:#fff; text-align:center;text-shadow: 0 1px 2px rgba(0, 0, 0, .6);font-size: 18px; font-weight:normal;}
.carousel-caption  h1 {font-size: 60px; line-height:1em; letter-spacing:-1px; font-weight:normal;}
@media (max-width:992px){	
	.carousel-caption h1 {font-size: 30px; line-height:1em; margin-top:10px;}
    .carousel-caption  {font-size: 16px; top:4%;}
}
@media (max-width:768px){	
	.carousel-caption h1 {font-size: 18px; line-height:1em; margin-top:10px;}
    .carousel-caption  {font-size: 14px; top:4%;}
}
.carousel-caption a { color:#fff; text-decoration:none;}


/* crumb */
.crumb { margin-top:20px; margin-bottom:10px;font-size:12px;color: #666;}
.crumb a { color:#c85020; text-decoration:none}
.crumb a:hover { color:#333; text-decoration:underline}
#breadNav { padding-top:10px; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px;  }
.topsearch { margin:15px 0;}
.input-group-addon { position:relative; padding-left:18px; padding-right:18px;}
.input-group-addon:hover { background:#006DD8;}
.topsearch-icon {background-position:-155px -180px; width:18px; height:18px; display:block; margin-top:-9px; margin-left:-9px; top:50%; left:50%;}
.input-group-addon:hover .topsearch-icon { background-position:-182px -180px; }

/*--------Got question? Ask ue here--------*/
.questions { background:#f2f2f2; padding:20px 15px;-webkit-border-radius: 5px; -moz-border-radius:5px; border-radius: 5px;}
input.inputyour {padding: 4px;border: #ccc 1px solid;width:100%; line-height:18px;}
.yourquestion {background: url(/images/icon/chinatravel-logo-trans.png) no-repeat center center #FFF; }
.asktxt { margin:8px 0 0 66px;  font-size:12px;}
.asktxt p { margin:6px;}
.tailormake { background:#30c9f2; margin-bottom:10px; padding:15px 10px; color:#FFF;}
.tailormakeimg { float:left; width:113px; height:96px; background: url(/images/tours/home/tag-ico.png) no-repeat -310px -26px;}
.tailormakeinfo { margin-left:115px;line-height:1.4em;}
.tailormakeinfo p { margin-bottom:8px;}
.tailormakeinfo a { color:#fff;}


/* Tours Box  Star */
/**/
.tourspic{ color:#000; text-shadow: 0px 1px 1px #fff; margin:0 -5px!important;}
.tourspic .col-xs-1,.tourspic .col-sm-1,.tourspic .col-md-1,.tourspic .col-lg-1,.tourspic .col-xs-2,.tourspic .col-sm-2,.tourspic .col-md-2,.tourspic .col-lg-2,.tourspic .col-xs-3,.tourspic .col-sm-3,.tourspic .col-md-3,.tourspic .col-lg-3,.tourspic .col-xs-4,.tourspic .col-sm-4,.tourspic .col-md-4,.tourspic .col-lg-4,.tourspic .col-xs-5,.tourspic .col-sm-5,.tourspic .col-md-5,.tourspic .col-lg-5,.tourspic .col-xs-6,.tourspic .col-sm-6,.tourspic .col-md-6,.tourspic .col-lg-6,.tourspic .col-xs-7,.tourspic .col-sm-7,.tourspic .col-md-7,.tourspic .col-lg-7,.tourspic .col-xs-8,.tourspic .col-sm-8,.tourspic .col-md-8,.tourspic .col-lg-8,.tourspic .col-xs-9,.tourspic .col-sm-9,.tourspic .col-md-9,.tourspic .col-lg-9,.tourspic .col-xs-10,.tourspic .col-sm-10,.tourspic .col-md-10,.tourspic .col-lg-10,.tourspic .col-xs-11,.tourspic .col-sm-11,.tourspic .col-md-11,.tourspic .col-lg-11,.tourspic .col-xs-12,.tourspic .col-sm-12,.tourspic .col-md-12,.tourspic .col-lg-12,.tourspic .col-xs-13,.tourspic .col-sm-13,.tourspic .col-md-13,.tourspic .col-lg-13,.tourspic .col-xs-14,.tourspic .col-sm-14,.tourspic .col-md-14,.tourspic .col-lg-14,.tourspic .col-xs-15,.tourspic .col-sm-15,.tourspic .col-md-15,.tourspic .col-lg-15,.tourspic .col-xs-16,.tourspic .col-sm-16,.tourspic .col-md-16,.tourspic .col-lg-16,.tourspic .col-xs-17,.tourspic .col-sm-17,.tourspic .col-md-17,.tourspic .col-lg-17,.tourspic .col-xs-18,.tourspic .col-sm-18,.tourspic .col-md-18,.tourspic .col-lg-18,.tourspic .col-xs-19,.tourspic .col-sm-19,.tourspic .col-md-19,.tourspic .col-lg-19,.tourspic .col-xs-20,.tourspic .col-sm-20,.tourspic .col-md-20,.tourspic .col-lg-20,.tourspic .col-xs-21,.tourspic .col-sm-21,.tourspic .col-md-21,.tourspic .col-lg-21,.tourspic .col-xs-22,.tourspic .col-sm-22,.tourspic .col-md-22,.tourspic .col-lg-22,.tourspic .col-xs-23,.tourspic .col-sm-23,.tourspic .col-md-23,.tourspic .col-lg-23,.tourspic .col-xs-24,.tourspic .col-sm-24,.tourspic .col-md-24,.tourspic .col-lg-24{padding-left:5px!important;padding-right:5px!important; margin-bottom:10px;}
.tourspic .img-responsive { width:100%; max-height:285px!important;}
.tourspic h3 { font-size:14px;}
.tourspic h3.font18 { font-size:18px;}
.tourspic a { color:#000;}
.tourspic .white{color:#fff; text-shadow: 0px 1px 1px #333!important;}
.tourspic .white a{ color:#fff; text-decoration:none;}
.tourspic .white a:hover{ color:#fff; text-decoration: underline;}
.tourspic .top{position:absolute;left:15px;top:0; right:15px;}
.tourspic .bottom{ position:absolute; top:auto;left:30px;bottom:25px;}
.tourspic .right{ position:absolute; top:auto;right:25px;bottom:25px;}
/*column tourslist */
.tourcol {border-bottom: 1px solid #ccc;padding: 0 0 20px 0;margin: 0 0 25px 0;}
.tourcol h3 { margin-top:0; font-size:20px; font-weight:normal;}
.tourcol h3 a { text-decoration:none; color:#006dd8}
/*row tourslist */
.tourrow {border-bottom: 1px solid #ccc;padding: 0 0 20px 0;margin: 0 0 25px 0;}
.tourrow h3 { margin-top:0; font-size:20px; font-weight:normal;}
.tourrow h3 a { text-decoration:none; color:#006dd8}
/* page */
.page { text-align:right; line-height:30px;}
.page ul { float:right;}
.page li { float:left;width:32px; height:32px;text-align:center; margin-left:5px;}
.page li a{text-decoration:none;}
.page li a { width:32px; height:32px; display:block; border:solid 1px #ccc; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;  color:#333;} 
.page li.active,.page li a:hover{ background:#c95020;border:solid 1px #af3200; color:#fff; font-weight:bold; display:block; text-align:center;border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;}
.page li span {width:32px; height:32px; display:block;border:solid 1px #ccc; border-radius:4px; -moz-border-radius:4px; -ms-border-radius:4px;-o-border-radius:4px;-webkit-border-radius:4px;}
.page li span.prev  {background:url(/images/icon/all-icon.png) no-repeat -82px -71px;}
.page li span.next {background:url(/images/icon/all-icon.png) no-repeat -116px -71px;}
.page li a span.prev,.page li a span.next { border:0;}
/*-----Tours Box  End----------*/


/* Rrigh */
.questionsbox { background:#f2f2f2;-webkit-border-radius: 5px;-o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:20px; margin:20px 0; }
.questionsbox .photo { margin-top:-40px; padding-right:0;}
.r-titile { background:url(/images/bg/bg-search.png) no-repeat 94% center #C95020; color:#FFF; font-weight:bold;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; padding:10px 20px;}
.r-titile2 { background:#C95020; color:#FFF; font-weight:bold;-webkit-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; padding:10px 20px;}
.rbox { padding:20px; background:#f2f2f2;}
.rbox label { font-size:13px;}
.cityselect { border:solid 1px #ccc; background:#FFF; padding:10px; margin-bottom:15px;}
.cityselect input { margin-right:3px;}
.cityselect li { float:left; width:50%; margin-bottom:6px;}
/* Main End */

/* 内容标签样式 last edit: 2012-12-18 David */

.tabs { border-bottom:#c6591e 3px solid;padding-top:15px; margin-bottom:20px;}
#twoRight h3 {font-size:18px; font-weight:bold; line-height:1.6em; margin-top:15px; border-bottom:#c95020 3px solid; padding-bottom:2px; margin-bottom:5px;}
.rightBox { font-size:13px; line-height:1.6em; margin-bottom:25px;}
.rightBox a { color:#39C; text-decoration:none;}
.rightBox a:hover { color:#F63;}
.rightBox p { margin-bottom:5px; color:#333;}
span.user { padding-left:20px; background-image:url(/images/icon/user_icon_16.png); background-repeat:no-repeat; background-position:left 1px;}
p.customer { border-bottom:#ccc 1px dashed; padding-bottom:5px; margin-top:10px;}
.telIcon { width:265px; float:right; text-align:right; margin-top:10px;} 
.more { float:left; width:300px;}
.marginBtm10 { margin-bottom:10px;}
p.smallFont { font-size:13px; color:#333 !important;}
.toolBar { float:left; width:60px; text-align:center !important; margin-top:5px;}
p.viewCalendar { padding-left:100px;}
p.viewCalendar a { color:#39C; text-decoration:none; font-weight:bold;}
p.viewCalendar a:hover {color:#F63;}

span.flitSearadio { margin-right:100px; }
p.flitSearp { margin-bottom:10px;}
.inputDiv2 { width:180px; float:left; line-height:1.8em; margin-bottom:10px;}
input.inputFlisear2 { font-size:14px; padding:4px; border:#ccc 1px solid; font-family:Arial, Helvetica, sans-serif; margin-right:15px; width:140px; margin-top:0px; font-weight:bold;}
input.inputFlisear:hover, input.inputFlisear2:hover {  color: #090; } 
input.calendarBgcommer { padding-right:20px; background-image:  url(/images/icon/calendar_2_icon_16.png); background-position:125px 3px; background-repeat:no-repeat; background-color:#fff; width:120px;}
.inputDiv3 { width:350px; float:left; line-height:1.8em; margin-bottom:10px;}
input.inputHotelcity { font-size:14px; padding:4px; border:#ccc 1px solid; font-family:Arial, Helvetica, sans-serif; margin-right:15px; width:287px; margin-top:0px; font-weight:bold; background-image: url(/js/select2/chosen-sprite.png); background-repeat:no-repeat; background-position:300px 3px; padding-right:30px;}

select.hotelpRange {font-size:14px; padding:4px; border:#ccc 1px solid; font-family:Arial, Helvetica, sans-serif; margin-right:15px; width:140px; margin-top:0px; font-weight:bold;}

.tourSearch { width:620px; padding:10px; background-color:#f2f2f2; margin:auto; border:#ccc 1px solid;}
.tourSearchbox { padding:20px; background-color:#fff; border:#ccc 1px solid; width:600px;}
.tourSearchbox p {padding:0px; margin:0px; }
p.searchP { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; padding-bottom:15px; padding-top:5px;}
span.tourCity { font-family:Arial, Helvetica, sans-serif; font-size:14px; display:block; width:115px; float:left; margin-bottom:12px;}
span.tourCity:hover { color:#F63;}
span.cityhover {color:#F63;}
input.inputBtnsbmit { background-image: url(/images/icon/button-emp.png); background-repeat:no-repeat; width:71px; height:25px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding-right:10px; cursor:pointer; margin-top:10px;}
span.close { width:24px; height:24px; background-image: url(/images/icon/round_delete_icon_24.png); background-repeat:no-repeat; display:block; float:right;}

/*日期控件大小控制*/
#ui-datepicker-div {font-size:80%;}

/*下拉框初始化*/
.SelectChosen{ display:block; float:left; width:228px;}
.SelectChosen2{ font-size:14px; padding:4px; border:#ccc 1px solid; font-family:Arial, Helvetica, sans-serif; margin-right:15px; width:140px; margin-top:0px; font-weight:bold;}

/* float right TOP*/
.topicon { position: fixed; right:5%; top: 80%; width: 48px; }
.top-icon { background:url(/images/icon/all-icon.png) no-repeat 0 -379px; display:inline-block; width:48px; height:48px;}
.top-icon:hover { background-position:-58px -379px;}
@media (max-width:992px){	
	.topicon { right:0; top: 80%; width: 48px; }
}

/* footer  Star */
#footer{background:#eaeaea; padding-bottom:15px; padding-top:1px;font-size:12px; color:#666;line-height:1.8em; text-align:center;}
ul.partner { margin:0 auto; display: inline-block;}
ul.partner li{float:left;margin:0 10px 10px 0;}
ul.partner li span { background:url(/images/icon/logo-icon.png) no-repeat; display:block;}
ul.partner li span.iata { background-position:0 0; width:47px; height:31px;}
ul.partner li span.ustoa { background-position:-62px 0; width:139px; height:31px;}
ul.partner li span.asta { background-position:-216px 0; width:56px; height:31px;}
ul.partner li span.pata { background-position:-289px 0; width:63px; height:31px;}
ul.partner li span.mcafee { background-position:-369px 0; width:90px; height:31px;}
ul.partner li span.paypal { background-position:-468px 0; width:70px; height:31px;}
ul.partner li span.truste { background-position:-552px 0; width:95px; height:31px;}

.barbox .title { font-size:16px; color:#fff; font-weight:bold; text-align:left; padding-bottom:5px;}
.barbox .title a { color:#fff;}
.ct-bar { border-top:solid 6px #005d91; background:#1172a9; color:#afd7dd; padding:15px 0;}
.ct-bar a{ color:#afd7dd;}
.ct-bar a:hover{ color:#fff;}
.ct-bar p.pleft30 { padding-left:30px; position:relative;}
.ct-bar span.cell { background:url(/images/icon/all-icon.png) no-repeat -160px -80px; width:19px; height:14px; position:absolute; left:0; top:4px;}
.ct-bar i { display:inline-block;height:87px; background:url(/images/icon/all-icon.png) no-repeat;}
.ct-bar i.customers { background-position:-207px 0; width:76px;}
.ct-bar i.year { background-position:-293px 0; width:58px;}
.ct-bar i.response { background-position:-362px 0; width:67px;}
.ct-bar i.secured { background-position:-441px 0; width:48px;}
.ct-bar i.group { background-position:-498px 0; width:77px;}
.ct-bar i.notrap { background-position:-588px 0; width:50px;}
.ct-bar .tline { border-top:solid 2px #005d91; padding-top:15px; text-align:left;}
.ct-bar li { float:none; margin-bottom:2px;}
.ct-bar li a { text-decoration:none;}
ul.barli li { float:left; width:33%; margin-right:0;}
ul.barli2 li { float:left; width:50%;}
.media-icons li {float:left; margin-right:8px; width:32px; height:32px; cursor:pointer; margin-bottom:15px;}
.media-icons li span {width:32px; height:32px; display:block;background:url(/images/icon/all-icon.png) no-repeat}
.media-icons li span.facebook { background-position:0 -32px;}
.media-icons li span.google { background-position:-39px -32px;}
.media-icons li span.twitter { background-position:-78px -32px;}
.media-icons li span.linked { background-position:-117px -32px;}
.media-icons li span.rss {background-position:-154px -32px;}


ul.footer-media { margin:0 auto; display: inline-block;}
.footer-media li {float:left; margin-left:8px; width:32px; height:32px; cursor:pointer;}
.footer-media li span {width:32px; height:32px; display:block;background:url(/images/icon/logo-icon.png) no-repeat}
.footer-media li span.facebook { background-position:0 -48px;}
.footer-media li span.google { background-position:-39px -48px;}
.footer-media li span.twitter { background-position:-78px -48px;}
.footer-media li span.linked { background-position:-117px -48px;}
.footer-media li span.rss {background-position:-154px -48px;}

/* footer End */

/*images font*/
.imgtxt {position:absolute; top:auto; bottom:0; left:0; right:0;}
.imgtxtbg { position:absolute; bottom:0; background:#000; filter:alpha(Opacity=70); -moz-opacity:0.70; opacity: 0.70; width:100%; height:100%; z-index:1;}
.imgtxt p {position:relative;padding:10px; z-index:2; color:#fff; margin-bottom:0; text-align:center;}
/*li*/
ul.common li {padding-left:15px;background:url(/images/bg/bg-terms.gif) no-repeat left 7px; margin-bottom:8px;}

/*图片精灵层*/
.arrow-r,.arrow{background:url(/image/icon/tag-icon.png) no-repeat; display:inline-block;}
.arrow-r {background-position:0 0; width:21px; height:9px; margin:0 2px;}
.arrow {background-position:0 -23px;width:21px; height:13px; margin:0 2px;}

/*tag*/
.hottag {position: absolute;top: -6px;left: 4px;  background: url(/images/icon/hot.png) no-repeat; width:85px; height:89px; z-index:19}
.newtag {position: absolute;top: -6px;left: -6px;  background: url(/images/icon/new.png) no-repeat; width:85px; height:89px;}
.eastertag {position: absolute;top: -6px;left: -6px;  background: url(/images/deals/eggs/easter-special.png) no-repeat; width:85px; height:89px;}
.cooltag{position: absolute;top: 6px;left: 6px;  background: url(/images/icon/cool-upgrade.png) no-repeat; width:71px; height:65px;}
span.note { background:url(/images/icon/tag-icon.png) no-repeat -114px -298px; width:8px; height:12px; margin-right:6px; position:relative; display:inline-block; }
.tag {position: absolute;background-image:url(/images/icon/all-icon.png); background-repeat:no-repeat;display:inline-block;}
.calendar2{ background-position:-124px -175px; width:22px; height:22px; top:5px; right:5px;}
.home {background-position:0px -82px; width:14px; height:14px; position:relative; margin-right:5px; }
.destination {background-position:-180px -213px; width:12px; height:16px; position:relative; margin-right:5px;}

/*---button  Box---*/
a.tailormade-btn,a.sendinquiry-btn,a.viewdetails-btn,.submit-btn {background:url(/images/icon/btn-icon.gif) repeat-x;color:#FFF; text-decoration:none; font-weight:bold;border-radius:0; position:relative;}
a em {display:inline-block; border-left:solid 6px #fff;border-top:6px solid transparent; border-bottom:6px solid transparent; position:absolute;font-size:0; line-height:0; }

a.tailormade-btn{ background-position:0 -144px; height:37px; line-height:37px;padding:0 30px 0 20px; position:absolute; top:0; right:0;}
a.tailormade-btn:hover {background-position:0 -181px;}
a.tailormade-btn em{ top:13px; right:15px;} 

.submit-btn { background-position:0 -219px; height:37px; line-height:37px;padding:0 30px 0 20px; font-size:20px; font-weight:normal;}
.submit-btn:hover {background-position:0 -267px; color:#FFF;}
.submit-btn em { top:13px; right:15px;display:inline-block; border-left:solid 6px #fff;border-top:6px solid transparent; border-bottom:6px solid transparent; position:absolute;font-size:0; line-height:0;} 

.form-btn {font-size:16px; text-decoration:none; background:#df6536; color:#FFF; font-weight:bold; padding:0 30px; line-height:44px; display:block;position:relative; z-index:99; border-radius:0;}
.form-btn:hover {background:#d75e2f; color:#fff;}

a.sendinquiry-btn { background-position:0 -218px; height:49px; line-height:49px; padding:0px 40px 0px 20px; font-size:20px; float:right;}
a.sendinquiry-btn:hover { background-position:0 -267px;}
a.sendinquiry-btn em {border-left:solid 8px #fff;border-top:8px solid transparent; border-bottom:8px solid transparent; right:20px; top:16px;}

a.viewdetails-btn { background-position:0 -149px; height:32px; line-height:32px;padding:0 20px 0 10px; position:absolute; top:0; right:10px; font-weight:normal;}
a.viewdetails-btn:hover {background-position:0 -186px;}
a.viewdetails-btn em { top:11px; right:10px;} 

.view-details { background:#df6536;padding-right:26px; color:#fff; position:relative; text-decoration:none; }
.view-details:hover {background:#d75e2f; color:#fff;}
.view-details em { margin-top:-5px; top:50%; right:12px;display:inline-block; border-left:solid 5px #fff;border-top:5px solid transparent; border-bottom:5px solid transparent; position:absolute;font-size:0; line-height:0;} 
.orange-btn {background:#df6536; color:#fff; position:relative;}
.orange-btn:hover {background:#d75e2f; color:#fff;}

.blue-btn {background:#2D80D1; color:#fff!important; position:relative;}
.blue-btn:hover {background:#2078cd; color:#fff;}

.submitbtn{ font-size:18px; background:#df6536; color:#FFF;padding:6px 35px 6px 15px; line-height:32px; position:relative;}
.submitbtn:hover {background:#d75e2f; color:#fff;}
.submitbtn em {border-left:solid 6px #fff;border-top:6px solid transparent; border-bottom:6px solid transparent; margin-top:-6px; right:20px; top:50%;display:inline-block; position:absolute;font-size:0; line-height:0;}

.submit2 {font-size:18px; text-decoration:none; background:#df6536; color:#FFF; padding:0 40px; line-height:52px; display:block;margin-bottom:8px;}
.submit2:hover {background:#d75e2f; color:#fff;}

.basic-btn {font-size:14px;background:#df6536; color:#FFF; font-weight:bold; line-height:30px; padding:6px 15px; z-index:99; margin-top:4px; border-radius:4px;}

/*form*/
input.name,input.email,input.nationality,input.phone,input.car  { background:url(/images/forms/form-icon.png) no-repeat #fff; padding-left:50px; font-size:16px;}
input.name { background-position:10px -428px;}
input.email { background-position:10px -472px;}
input.nationality { background-position:10px -518px;}
input.phone { background-position:10px -562px;}
input.car { background-position:10px -658px;}
input.calendar {background:url(/images/forms/form-icon.png) no-repeat 97% -609px #fff;padding-right:50px;}


/* inFieldLabels */
#qaform2 p { position: relative; margin: 10px 0;}
#qaform2 p label { position: absolute; top:7px; left:7px; cursor:text; font-size:14px; z-index:999;}
#qaform2 p br {display: none;}

/*tailor-made*/
.tailormade-img{ position: absolute; z-index:99; left:0;}
.tailormade-info { background:#f2f2f2; padding:15px;margin-left:175px; border-radius:4px; position:relative; }
.tailormade-text { position:relative;padding:0px 24px; color:#666;}
.tailormade-text i { position:absolute; width:18px; height:13px;}
.tailormade-text i.top { background:url(/pic/tours-ico.png) no-repeat -11px -81px; left:0; top:0px;}
.tailormade-text i.bottom { background:url(/pic/tours-ico.png) no-repeat -38px -81px; right:0; bottom:0;}
.tailormade-info .pull-left p { margin-bottom:0;}
@media (max-width:768px){	
    .tailormade-img{ position: static; height:176px; margin-bottom:0;}
	.tailormade-info { margin-left:0;}
}
.tailormade-info .cell {background-position:-24px -82px; width:13px; height:13px; position:relative; margin-right:5px;}

/*tours type icon*/
.tours-type a{ background-image:url(/images/icon/tours-type.png); background-repeat:no-repeat; height:26px; display:inline-block; margin-right:15px; margin-bottom:10px;}
.china-hiking-tours { background-position:0 0; width:14px;}
.china-biking-tours { background-position:-30px 0; width:27px;}
.skiing-tours{ background-position:-60px 0; width:27px;}
.china-golf-tours { background-position:-90px 0; width:17px;}
.disabled-tours { background-position:-120px 0; width:20px;}
.rock-climbing { background-position:-150px 0; width:20px;}
.chinese-kungfu-tours { background-position:-180px 0; width:17px;}
.beach-holidays { background-position:-210px 0; width:25px;}
.natural-scenery-tours { background-position:-240px 0; width:19px;}

.silk-road-adventure { background-position:0px -36px; width:26px;}
.china-movie-tours { background-position:-30px  -36px; width:25px;}
.photo-tours{ background-position:-60px -36px; width:24px;}
.honeymoon-tours { background-position:-90px -36px; width:21px;}
.tibet-impression{ background-position:-120px -36px; width:27px;}
.fishing { background-position:-150px -36px; width:27px;}
.china-train-travel { background-position:-180px -36px; width:15px;}
.china-panda-tours { background-position:-210px -36px; width:22px;}
.classic-china-tours { background-position:-240px -36px; width:19px;}
.family-tours { background-position:-270px -36px; width:24px;}
.visa-free-tours { background-position:-300px -36px; width:16px;}
.senior-tours { background-position:-330px -36px; width:25px;}
.chinese-food-tours { background-position:-360px -36px; width:27px;}
.budget-tours { background-position:-390px -36px; width:16px;}
.china-signature-tours { background-position:-420px -36px; width:16px;}
.cruise-tours { background-position:-450px -36px; width:27px;}
.explore-ancient-towns { background-position:-480px -36px; width:28px;}
.china-student-tours{ background-position:-510px -36px; width:24px;}
